plugins:
  - jekyll-archives
  - liquid_reading_time
  - liquid_pluralize
  - jekyll-sitemap
  - jekyll-seo-tag
  - jekyll-feed

permalink: pretty
baseurl: "/"
url: "https://andrewconl.in"

author: Andrew Conlin
version: v25.1.U0301
    
defaults:
  # blog
  - scope:
      path: "_posts/blog"
      type: posts
    values:
      permalink: blog/:year/:title/
      category: blog
      layout: post
  # til
  - scope:
      path: "_posts/til"
      type: posts
    values:
      permalink: til/:title/
      category: til
      layout: post
  - scope:
      path: "_posts/archive"
      type: posts
    values:
      permalink: archive/:year/:title/
      category: archive
      layout: post

feed:
  categories: 
    - blog
    - til

